Ubuntu 10.04 LTS : linux-lts-backport-oneiric vulnerabilities (USN-1409-1)

Ubuntu Security Notice (C) 2012-2013 Canonical, Inc. / NASL script (C) 2012-2013 Tenable Network Security, Inc.


Synopsis :

The remote Ubuntu host is missing one or more security-related patches.

Description :

Somnath Kotur discovered an error in the Linux kernel's VLAN (virtual
lan) and be2net drivers. An attacker on the local network could
exploit this flaw to cause a denial of service. (CVE-2011-3347).

Solution :

Update the affected packages.

Risk factor :

Medium / CVSS Base Score : 4.6
(CVSS2#AV:A/AC:H/Au:N/C:N/I:N/A:C)
CVSS Temporal Score : 3.8
(CVSS2#E:F/RL:OF/RC:C)
Public Exploit Available : true

Family: Ubuntu Local Security Checks

Nessus Plugin ID: 58497 ()

Bugtraq ID: 50312
50811

CVE ID: CVE-2011-3347
CVE-2011-4347